
[PLUGIN]
magic=54473136
coverColor=ffffff
coverFolder=retroarch
fileTypes=.pce|.cue
romDir=wiimednafen/roms
dolFile=retroarch-wii/mednafen_pce_fast.dol
bannerSound=mednafen_pce.ogg
displayname=Mednafen PCE
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}
